Jump to content

danny_kaps

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral
  1. Howdy! Recently my team was making the upgrade from LabVIEW 2019 to 2020, and we use a handful of components that are managed in VIPM. From a workflow perspective, I had to go into Installed list for 2019, click on each package, then select to install its 2020 version. The auto-selection of 2020 in the main browser window actually slowed me down a bit :) I'd love a feature where I could select a set of packages, and if they have a package available for a newer (or different) version of LabVIEW, install all of them for that version as well. Does this already exist somewhere and I missed it? Thanks! Daniel K.
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.